/*---------------------
     1 Page Basics
---------------------*/

html,
body {
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: Myriad Pro;
    font-size: 17px;
}

.navbar {
    padding: 20px 0;
    transition: all 0.3s;
}

.navbar-small {
    padding: 0;
}

section.full-page {
    height: 100%;
    width: 100%;
    display: table;
}

.sec-body {
    display: table-cell;
    vertical-align: middle;
}

.navbar-brand {
    padding: 15px;
}


/*------------------
       Footer
------------------*/

footer {
    /*margin-top: 30px;*/
    background: #1379b9;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEzNzliOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYjljN2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #1379b9 0%, #2b9c7e 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1379b9), color-stop(100%, #2b9c7e));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #1379b9 0%, #2b9c7e 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #1379b9 0%, #2b9c7e 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #1379b9 0%, #2b9c7e 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #1379b9 0%, #2b9c7e 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#1379b9', endColorstr='#2b9c7e', GradientType=0);
    /* IE6-8 */
    padding: 1em 0;
    color: #FFF;
}

.no-display {
    height: 0;
    overflow: hidden;
}

a:link,
a:visited {
    color: #FFF;
}

a:hover,
a:active {
    color: #DEDEDE;
}

.col-text-left {
    text-align: left;
}

.col-text-center {
    text-align: center;
}

.col-text-right {
    text-align: right;
}

.gradient-bg-green {
    background: #1379b9;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEzNzliOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYjljN2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #1379b9 0%, #2b9c7e 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1379b9), color-stop(100%, #2b9c7e));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #1379b9 0%, #2b9c7e 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #1379b9 0%, #2b9c7e 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #1379b9 0%, #2b9c7e 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #1379b9 0%, #2b9c7e 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#1379b9', endColorstr='#2b9c7e', GradientType=0);
    /* IE6-8 */
}

.gradient-bg-gray {
    background: #d3d4d6;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QzZDRkNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOWY5ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #d3d4d6 0%, #f9f9f9 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d3d4d6), color-stop(100%, #f9f9f9));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #d3d4d6 0%, #f9f9f9 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #d3d4d6 0%, #f9f9f9 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #d3d4d6 0%, #f9f9f9 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #d3d4d6 0%, #f9f9f9 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#d3d4d6', endColorstr='#f9f9f9', GradientType=0);
    /* IE6-8 */
}

.title {
    margin: 0;
}

.top-bar {
    background: #1379b9;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEzNzliOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYjljN2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #1379b9 0%, #2b9c7e 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1379b9), color-stop(100%, #2b9c7e));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #1379b9 0%, #2b9c7e 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #1379b9 0%, #2b9c7e 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #1379b9 0%, #2b9c7e 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #1379b9 0%, #2b9c7e 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#1379b9', endColorstr='#2b9c7e', GradientType=0);
    /* IE6-8 */
    color: #FFF;
    padding-top: 6px;
}

.nav-links {
    margin: 0 0 10px;
    padding: 0;
    list-style: none;
}

.nav-links li {
    display: inline-block;
}

.logo-bar {
    /* background: #d3d4d6; */
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    /* background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QzZDRkNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOWY5ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #d3d4d6 0%, #f9f9f9 100%); */
    /* FF3.6+ */
    /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d3d4d6), color-stop(100%, #f9f9f9)); */
    /* Chrome,Safari4+ */
    /* background: -webkit-linear-gradient(top, #d3d4d6 0%, #f9f9f9 100%); */
    /* Chrome10+,Safari5.1+ */
    /* background: -o-linear-gradient(top, #d3d4d6 0%, #f9f9f9 100%); */
    /* Opera 11.10+ */
    /* background: -ms-linear-gradient(top, #d3d4d6 0%, #f9f9f9 100%); */
    /* IE10+ */
    /* background: linear-gradient(to bottom, #d3d4d6 0%, #f9f9f9 100%); */
    /* W3C */
    /* filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#d3d4d6', endColorstr='#f9f9f9', GradientType=0); */
    /* IE6-8 */
    /* padding: 20px 0; */
}

.logo-bar .logo {
    /* margin: 20px 0; */
    background-color: white;
    border-radius: 5px;
    padding: 10px;
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

.logo-bar .logo a:link,
.logo-bar .logo a:visited {
    color: #000;
}

.logo-bar .logo a:hover,
.logo-bar .logo a:focus {
    color: #000;
}

.logo-bar .logo a img {
    height: 60px;
    margin-right: 10px;
}

.logo-bar .logo a h1 {
    text-transform: uppercase;
    font-size: 44px;
    margin: 0;
}

.logo-bar .logo a h1:after {
    content: "";
    background-image: url('../img/site/logo_under.png');
    height: 12px;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
}

.logo-bar .quick-contact {
    background-color: rgba(255, 255, 255, 0.911);
    border-radius: 5px;
    padding: 5px;
}


/* .logo-bar .quick-contact:before {
    content: "Quick Contact";
    display: block;
    height: 40px;
    background-image: url('../img/site/block-header.png');
    background-size: contain;
    background-repeat: no-repeat;
    padding-top: 2px;
    font-size: 1.5em;
    margin-top: -10px;
    background-position: center;
} */

.quick-contact a {
    font-size: 1em;
    font-weight: bold;
    color: black;
    /* line-height: 2; */
}

.slider-home .carousel-caption {
    /*background-color: rgba(0, 0, 0, 0.5);*/
    width: 35%;
    top: 30%;
    bottom: auto;
    color: #777;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.6);
}

.slider-home .carousel-caption h3 {
    text-transform: uppercase;
    font-size: 40px;
}

.slider-home .item-right .carousel-caption {
    right: 10%;
    left: auto;
}

.slider-home .item-left .carousel-caption {
    right: auto;
    left: 10%;
}

.carousel-control span {
    position: absolute;
    top: 40%;
}

.quick-service {
    padding: 30px 0;
    background-color: #EFEFEF;
}

.quick-service .img-back {
    border-radius: 50%;
    padding: 12px;
    background: #1379b9;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEzNzliOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYjljN2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #1379b9 0%, #2b9c7e 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1379b9), color-stop(100%, #2b9c7e));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #1379b9 0%, #2b9c7e 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #1379b9 0%, #2b9c7e 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #1379b9 0%, #2b9c7e 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #1379b9 0%, #2b9c7e 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#1379b9', endColorstr='#2b9c7e', GradientType=0);
    /* IE6-8 */
}

.quick-service .img-back img {
    /*border: 10px solid;*/
    /*border-color:*/
}

.block {
    background-color: #FFF;
    border: 1px solid #999;
    margin-bottom: 20px;
    position: relative;
}

.contents {
    background: #d3d4d6;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QzZDRkNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOWY5ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #d3d4d6 0%, #f9f9f9 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d3d4d6), color-stop(100%, #f9f9f9));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #d3d4d6 0%, #f9f9f9 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #d3d4d6 0%, #f9f9f9 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #d3d4d6 0%, #f9f9f9 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #d3d4d6 0%, #f9f9f9 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#d3d4d6', endColorstr='#f9f9f9', GradientType=0);
    /* IE6-8 */
    padding: 30px 0;
}

.contents .block .block-header {
    background: #1379b9;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEzNzliOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYjljN2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #1379b9 0%, #2b9c7e 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1379b9), color-stop(100%, #2b9c7e));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #1379b9 0%, #2b9c7e 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #1379b9 0%, #2b9c7e 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #1379b9 0%, #2b9c7e 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #1379b9 0%, #2b9c7e 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#1379b9', endColorstr='#2b9c7e', GradientType=0);
    /* IE6-8 */
    color: #FFF;
    padding: 10px 20px;
    margin: 0;
}

.contents .block .block-body {
    padding: 20px;
}

.mobile-device-actions {
    display: block;
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    background-color: #fcad02;
    z-index: 99;
    border-top: 1px solid #fcad02;
}

.mobile-device-actions i {
    color: black;
    font-size: 1.2em;
}

.mobile-device-actions ul {
    margin-bottom: 0px;
    width: 100%;
    display: flex;
}

.mobile-device-actions li {
    padding: 5px !important;
    flex-grow: 1;
}

.mobile-device-actions li p {
    padding: 2px !important;
    margin: 0px;
    color: black;
}

.book-taxi {
    background: white;
    color: black !important;
    font-size: 1.1em;
    width: 175px;
    cursor: pointer;
    line-height: 23px;
    text-align: center;
    z-index: 9999;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
    animation: right-fix-call 2s infinite;
    border: 3px solid #fcad02;
    border-radius: 25px;
    position: fixed;
    bottom: 15%;
    right: 5%;
    left: auto;
    padding: 10px;
}

.book-taxi a {
    color: black !important;
    font-weight: bold;
}

.btn-warning {
    color: #000;
}

.btn-warning:hover,
.btn-warning:active,
.btn-warning:focus {
    color: #121212;
    outline: none;
}

.blank {
    min-height: 480px;
}

.block.testimonials .block-body {
    padding: 20px 40px;
}

.block.testimonials .carousel-control {
    background: transparent;
    color: #777;
}

.block.testimonials .carousel-control:hover {
    color: #777;
}

.block.testimonials .carousel-control .icon-next {
    right: 30%;
}

.map iframe {
    height: 318px;
    width: 100%;
    border: none;
}

.margin-auto {
    margin: 0 auto;
}

.god-img {
    margin-bottom: 20px;
}

@media (max-width: 992px) {
    .logo-bar .logo a img {
        height: 50px;
        margin-right: 6px;
    }
    .logo-bar .logo a h1 {
        font-size: 36px;
    }
}


/*-------------------------------
    For Mobile Size Overwrites
-------------------------------*/

@media (max-width: 767px) {
    .col-text-left {
        text-align: center;
    }
    .col-text-center {
        text-align: center;
    }
    .col-text-right {
        text-align: center;
    }
    .logo-bar .logo a img {
        height: 45px;
        margin-right: 6px;
    }
    .logo-bar .logo a h1 {
        font-size: 30px;
    }
    .logo-bar .quick-contact:before {
        margin-bottom: 10px;
        background-color: #faa63b;
        background-image: none;
        margin-top: 0;
    }
    .fa-3x {
        font-size: 2em;
    }
    .carousel-control span {
        /*top: 35%;*/
    }
}